[FONT]
STANDARD=楷体,12,GB2312
INFORMATION=楷体,12,GB2312,BOLD
TITLE=楷体,16,GB2312,BOLD

[INFO]
CLASSNAME=RISO PS7R ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=RISO IP设置工具卸载
STR00=开始卸载RISO IP设置工具。\n可否？

[ERROR]
TITLE=RISO IP设置工具卸载
MESSAGE_00=没有发现卸载信息。中止卸载。
MESSAGE_01=非进行过安装的用户。中止卸载。
MESSAGE_02=系统发生错误。中止卸载。
MESSAGE_03=取消登录失败。中止卸载。
MESSAGE_04=卸载时请关闭所有程序。\n中止卸载。
MESSAGE_05=没有发现_SETUP.DLL。中止卸载。
MESSAGE_06=进行应用程序的卸载时，必须作为Administrators工作组的成员登录。
MESSAGE_12=其他用户已经使用RISO IP设置工具卸载。\nRISO IP设置工具卸载结束。

[TITLE]
UNINSTALL=RISO IP设置工具卸载

[BUTTON]
CANCEL=取消
BTN_BACK=< 返回(&B)
BTN_NEXT=下一页(&N) >
BTN_FINISH=结束(&F)

[LABEL]
UNINST_TITLE=正在卸载RISO IP设置工具。
UNINST_MESSAGE=正在卸载已经选择的程序的功能。
UNINST_SENTENCE1=该Wizard正在卸载RISO IP设置工具。请稍等。
UNINST_SENTENCE2=状态:
FINISH_SENTENCE1=RISO IP设置工具卸载结束
FINISH_SENTENCE2=从您所使用的电脑中删除RISO IP设置工具。
STATE_STEP1=系统设置正在更新...
STATE_STEP2=正在删除%s...
